Subject: Re: linux-next: manual merge of the sparc tree

From: David Miller <[email-masked]>
Date: Wed, 03 Sep 2008 18:17:56 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Sep 2008 11:17:17 +1000

> Today's linux-next merge of the sparc tree got a conflict in
> arch/sparc/kernel/of_device.c between commit
> e3c71a32915fabb095de7108c22672e457631a08 ("sparc: Fix resource flags for
> PCI children in OF device tree") from Linus' tree and commit
> 5280267c1dddb8d413595b87dc406624bb497946 ("sparc: Fix handling of LANCE
> and ESP parent nodes in of_device.c") from the sparc tree.
> 
> The former just changed the context of the latter.  I fixed it up (see
> below).

Looks good, thanks.

I'll pull sparc-2.6 into sparc-next-2.6 at some point to resolve
this.